spring:
  cloud:
    nacos:
      config:
        server-addr: 10.206.0.17:8848
        namespace: 6bb97710-4f6e-4bac-a5f0-4b860d4da9bb
        group: DEFAULT_GROUP
        prefix: app
        file-extension: yaml
        refresh:
          enabled: true
        enabled: true
        shared-configs:
          - data-id: base.yaml
            refresh: true

